define(function(require) { return function($) {
	  require('../style/zTreeStyle.css');
	  require('./jquery.ztree.core.js')($);
	  require('./jquery.ztree.excheck.js')($);
	  require('./jquery.ztree.exedit.js')($);
	  var _setting = {
				data: {
					simpleData: {
						enable: true
					}
				}
	  };
	  var data = $.fn.zTree._z.data;
	  data.exSetting(_setting);
}});